--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set whether fontconfig support should be enabled. To use this, the GD library must have been built with fontconfig support. Raises an error if fontconfig support is unavailable.
full_name: GD2::Font::TrueType::fontconfig=
is_singleton: true
name: fontconfig=
params: (want)
visibility: public
